Subject: [OT] Shameless troll ;o)

From: walt <[email-masked]>
Date: Mon, 02 Jan 2006 17:22:18 -0800

Forbes magazine just published an interview with OpenBSD's
leader, Theo-The-Rat, who managed to insult almost everyone
in the open-source community -- including our own Linus, of
course.

The article quoted Linus as saying that Theo 'is difficult'.

Speaking as one who has personally been insulted by Theo for
stating something which was demonstrably a fact -- I can only
agree with Linus's assessment.  (I stopped posting bug-reports
to OpenBSD's mailing lists after that incident.)

So -- can I tempt Linus into explaining why he thinks Theo is
'difficult'?  (I admit that my wife has given me a taste for
soap opera and idle gossip.  You can blame her for this post ;O)

Happy New Year to all.